> For the complete documentation index, see [llms.txt](https://docs.mongoing.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mongoing.com/can-kao/shu-ju-ku-ming-ling/user-management-commands.md).

# 用户管理命令

> **注意**
>
> 有关特定命令的详细信息，包括语法和示例，请单击特定命令以转到其参考页面。

| 名称                                                                                     | 描述             |
| -------------------------------------------------------------------------------------- | -------------- |
| [`createUser`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md)               | 创建一个新用户。       |
| [`dropAllUsersFromDatabase`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md) | 删除与数据库关联的所有用户。 |
| [`dropUser`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md)                 | 删除一个用户。        |
| [`grantRolesToUser`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md)         | 向用户授予角色及其特权。   |
| [`revokeRolesFromUser`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md)      | 从用户删除角色。       |
| [`updateUser`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md)               | 更新用户的数据。       |
| [`usersInfo`](/can-kao/shu-ju-ku-ming-ling/user-management-commands.md)                | 返回有关指定用户的信息。   |

译者：李冠飞

校对：


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.mongoing.com/can-kao/shu-ju-ku-ming-ling/user-management-commands.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
